AnsweredAssumed Answered

Errore moduolo Alfresco per Drupal

Question asked by coyoteugly on Nov 29, 2012
Latest reply on Dec 11, 2012 by coyoteugly
Ciao a tutti, vi scrivo da Venezia, in questi giorni sto provando a testare la possibilità di integrazione tra Drupal ed Alfresco. Ho trovato ottime le potenzialità di utilizzo del modulo CMIS API ( anche se non mi convince la necessità di utilizzare la password in chiaro ), e stavo ora studiando il modulo 'Alfresco' ( https://drupal.org/project/alfresco ).
Dopo aver installato correttamente la libreria ext-3.4.0 e il php-SOAP tuttavia dal resoconto sullo stato di Drupal mi compare questo errore:

Alfresco repository SOAP request failed (RepositoryFault)
org.alfresco.error.AlfrescoRuntimeException: 10290723 No solr query support for store system://system

Inoltre sembra che il Browser Alfresco non funzioni per niente ( a meno che non sia io che sbagli qualcos'altro ).

Qualcuno di voi ha già avuto esperienze con questo modulo? Oppure vi è già capitato in altri casi di incappare in un errore simile? Potete aiutarmi?

Vi ringrazio.

Outcomes